import dayjs from 'dayjs'
import 'dayjs/locale/zh-cn'  // 导入中文语言包
import weekOfYear from 'dayjs/plugin/weekOfYear'
import weekday from 'dayjs/plugin/weekday'

dayjs.extend(weekOfYear)
dayjs.extend(weekday)
dayjs.locale('zh-cn')  // 设置语言为中文
